Skip to main content
GET
/
v1
/
worlds
/
{worldId}
Get a generated world
curl --request GET \
  --url https://api.mint.gg/v1/worlds/{worldId} \
  --header 'Authorization: Bearer <token>'
{
  "object": "<unknown>",
  "id": "<string>",
  "name": "<string>",
  "status": "<string>",
  "operation": {
    "workflowStage": "<string>",
    "lastError": "<string>"
  },
  "mintUrl": "<string>",
  "assets": {
    "caption": "<string>",
    "colliderMeshUrl": "<string>",
    "panoUrl": "<string>",
    "previewImageUrl": "<string>",
    "radUrl": "<string>",
    "spzUrls": {},
    "thumbnailUrl": "<string>"
  },
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.mint.gg/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Mint API key sent as a Bearer token.

Path Parameters

worldId
string
required

Response

Generated world resource.

object
any
required
id
string
required
name
string | null
required
status
string | null
required
assetStage
any
required
Available options:
preview,
final,
null
operation
object
required
mintUrl
string<uri>
required
assets
object
required
createdAt
string<date-time> | null
updatedAt
string<date-time> | null